Subject: Ticket Assigned - Returns
From: Babyshop <[email-masked]>
To: [email-masked]
Date: Thu, 02 Sep 2021 03:39:40 +0000

Hi Abdulqader Ahmed,  A new ticket has been assigned to you. Please follow the link below to view the ticket.  Returns I recently bought a giggles bottles from baby shop with the barcode number CN000090445. My maid opened the bottle to wash it and unknowingly cut herself as the opening of the bottle had chipped glass. This is an extremely dangerous safety hazard and upon further inspection, even the inside of the bottle was uneven and had strand of plastic. Unfortunately, I had also thrown away the reciept with the intention that I wouldn't have to return anything but this was extremely disappointing to know that there is no maintenance of the product in the store. This was especially troubling for my baby as I needed the bottle and it was very inconvenient.  I did not expect this kind of product from Centrepoint Baby shop but as it was my first time trying a bottle from babyshop, this was unacceptable. I would really  like something to be done and compensated for this as this was 
 a really big flaw and ruined my experience with babyshop products. The bottle also says shatter proof and drop safe  which is very misleading and was ironically the reason I chose to buy the bottle but these claims are false as the bottle was chipped. This is extremely decieving and not acceptable and I would like some sort of compensation.  This was a very unsatisfactory experience. https://landmarkgroupservice.freshdesk.com/helpdesk/tickets/3044457